* {padding:0;margin:0}
.g-clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden}

a {color:#1b1b1b;text-decoration:none}
a:hover {color:#ff4e61;text-decoration:underline;cursor:pointer}
a:visited {}
a:focus {outline:none}
button:focus {outline:none}
a img {border:0}

ul {list-style-type:none}

html {}
body {font-family:MinionPro;font-size:14px;line-height:auto;background:#dadada;color:#000;min-width:320px;-webkit-text-size-adjust:none}



/* ---------------------------------------- layouts */

.b-page {}

.b-header-wrapper {position:sticky;position:-webkit-sticky;top:0;z-index:100;}
.b-header {height:70px;background:#1b1b1b;position:relative}
.b-header-wrapper_home {height:0;display:none}
.b-header-wrapper_fixed {display:block}
.b-header-wrapper_fixed .b-header {box-shadow:0 0 10px rgba(0, 0, 0, 0.5)}

.b-mobile-header-wrapper {display:none;position:sticky;position:-webkit-sticky;top:0;z-index:100}
.b-mobile-header {height:70px;background:#1b1b1b}

.b-mobile-header-wrapper_transparent {height:0}
.b-mobile-header-wrapper_transparent .b-mobile-header {background:rgba(27,27,27,0.6)}

.b-mobile-header-wrapper_fixed {}
.b-mobile-header-wrapper_fixed .b-mobile-header {box-shadow:0 0 10px rgba(0, 0, 0, 0.5);background:rgba(27,27,27,1)}

.b-content {max-width:1920px;min-height:400px;margin:0 auto;background:#fff}

.b-footer-wrapper {max-width:1920px;background:#fff;margin:0 auto;height:100px;position:relative}
.b-footer {width:28%;position:absolute;right:0;bottom:0;background:#1b1b1b;padding:50px 0 60px 0}

.g-columns {width:100%;display:flex;flex-wrap:wrap}
.g-columns-left {width:100%;padding-right:28%;box-sizing:border-box;float:left}
.g-columns-right {width:28%;margin-left:-28%;float:left;padding:0 0 600px 0;background:#e5e5e5}

.g-sidebar {height:560px;background:#1b1b1b}

.g-stripe {padding:0 150px 0 72px}

@media (max-width: 1800px) {

    .g-stripe {padding:0 72px 0 72px}

}

@media (max-width: 1280px) {

    .b-footer-wrapper {height:auto;margin:0}
    .b-footer {width:100%;position:relative;background:#1b1b1b;padding:30px 0 40px 0}

    .g-stripe {padding:0 30px 0 30px}

    .g-columns-left {padding-right:300px}
    .g-columns-right {width:300px;margin-left:-300px;padding:0}
    
    .g-sidebar {height:500px}

}

@media (max-width: 1000px) {
}

@media (max-width: 850px) {

    .b-header-wrapper {display:none}
    
    .b-mobile-header-wrapper {display:block}
    .b-mobile-header-wrapper_transparent {height:70px}
    .b-mobile-header-wrapper_transparent .b-mobile-header {background:rgba(27,27,27,1)}

}

@media (max-width: 720px) {

    .b-mobile-header-wrapper_transparent {height:0}
    .b-mobile-header-wrapper_transparent .b-mobile-header {background:rgba(27,27,27,0.6)}

    .g-stripe {padding:0 15px 0 15px}

    .g-columns {display:block}
    .g-columns-left {width:100%;padding:0}
    .g-columns-right {display:none}

}

@media (max-width: 640px) {
}


/* ---------------------------------------- header */

.b-logo {width:112px;height:48px;display:block;background:url(logo.svg) 0 0 no-repeat;background-size:cover;text-indent:-10000px;position:absolute;top:11px;left:72px}
.b-search-button {width:24px;height:24px;display:block;background:url(/img/search-icon.svg) 0 0 no-repeat;text-indent:-10000px;position:absolute;top:50%;margin:-12px 0 0 0;right:15px}
.b-more-button {width:30px;height:30px;display:none;background:url(/img/more-icon.svg) 0 0 no-repeat;text-indent:-10000px;position:absolute;top:50%;margin:-15px 0 0 0;right:55px}
.b-more-close-button {width:30px;height:30px;display:none;background:url(/img/more-close-icon.svg) 0 0 no-repeat;text-indent:-10000px;position:absolute;top:50%;margin:-15px 0 0 0;right:55px}

.b-home-logo {width:247px;height:110px;display:block;background:url(/img/logo2.png) 0 0 no-repeat;text-indent:-10000px;position:absolute;top:50px;left:72px;z-index:2}

.b-mobile-logo {width:112px;height:48px;display:block;background:url(logo.svg) 0 0 no-repeat;background-size:cover;text-indent:-10000px;position:absolute;top:11px;left:61px}
.b-mobile-menu-button {width:30px;height:30px;display:block;background:url(/img/menu-icon.svg) 50% 50% no-repeat;text-indent:-10000px;position:absolute;top:10px;left:15px}
.b-mobile-search-button {width:24px;height:24px;display:block;background:url(/img/search-icon.svg) 0 0 no-repeat;text-indent:-10000px;position:absolute;top:10px;right:15px}

.b-mobile-menu {width:100%;padding:0 0 40px 0;background:#1b1b1b;box-shadow:0 20px 40px 0 rgba(0, 0, 0, 0.5);position:absolute;top:70px;left:0;z-index:200;display:none}

.b-mobile-header-site-map {font-size:0;padding:20px 0 0 0;margin:0 0 20px 0}
.b-mobile-header-site-map ul li {display:block;margin:0 0 0 20px;font-family:Roboto;font-size:16px;letter-spacing:4px;line-height:30px;text-transform:uppercase}
.b-mobile-header-site-map ul li a {color:#fff}

.b-services-menu {}
.b-services-menu_header {width:28%;position:absolute;top:50%;margin:-14px 0 0 0;right:0;text-align:center}
.b-services-menu_hidden {position:absolute;top:5px;right:15px}
.b-services-menu_mobile {text-align:center}
.b-services-menu ul li {display:inline-block;margin:0 2px 0 0}
.b-services-menu ul li:last-child {margin:0}
.b-services-menu ul li a {width:32px;height:32px;display:block;text-indent:-10000px}
.b-services-menu ul li a.facebook {background:url(/img/s/s-fb.svg)}
.b-services-menu ul li a.facebook:hover {background:url(/img/s/s-fb2.svg)}
.b-services-menu ul li a.vkontakte {background:url(/img/s/s-vk.svg)}
.b-services-menu ul li a.vkontakte:hover {background:url(/img/s/s-vk2.svg)}
.b-services-menu ul li a.twitter {background:url(/img/s/s-tw.svg)}
.b-services-menu ul li a.twitter:hover {background:url(/img/s/s-tw2.svg)}
.b-services-menu ul li a.odnoklassniki {background:url(/img/s/s-ok.svg)}
.b-services-menu ul li a.odnoklassniki:hover {background:url(/img/s/s-ok2.svg)}
.b-services-menu ul li a.youtube {background:url(/img/s/s-yt.svg)}
.b-services-menu ul li a.youtube:hover {background:url(/img/s/s-yt2.svg)}
.b-services-menu ul li a.instagram {background:url(/img/s/s-in.svg)}
.b-services-menu ul li a.instagram:hover {background:url(/img/s/s-in2.svg)}
.b-services-menu ul li a.subscribe {background:url(/img/s/s-sb.svg)}
.b-services-menu ul li a.subscribe:hover {background:url(/img/s/s-sb2.svg)}
.b-services-menu ul li a.telegram {background:url(/img/s/s-tg.svg)}
.b-services-menu ul li a.telegram:hover {background:url(/img/s/s-tg2.svg)}
.b-services-menu ul li a.dzen {background:url(/img/s/s-dz.svg)}
.b-services-menu ul li a.dzen:hover {background:url(/img/s/s-dz2.svg)}

.b-hidden-social {width:100%;height:42px;background:#323232;position:absolute;top:70px;display:none}


.b-menu {font-family:Roboto;position:absolute;top:0;left:220px}
.b-menu li {display:inline-block;font-size:16px;letter-spacing:4px;line-height:70px;text-transform:uppercase;margin:0 26px 0 0}
.b-menu li a {color:#fff;text-decoration:none}
.b-menu li a:hover {color:#d9732e}
.b-menu li a.active {color:#b9974e}

.b-sidebar-menu {font-family:RobotoCondensed;}
.b-sidebar-menu li {display:block;font-size:18px;line-height:36px;text-transform:uppercase;margin:0 30% 0 2px}
.b-sidebar-menu li a {color:#fff;text-decoration:none;display:block;padding:0 0 0 78px}
.b-sidebar-menu li a:hover {background:#b9974e}
.b-sidebar-menu li a.active {color:#1b1b1b;background:#b9974e}


@media (max-width: 1800px) {

    .b-services-menu_header {display:none}
    
    .b-more-button {display:block}

    .b-services-menu ul li {display:inline-block;margin:0 6px 0 0}
    
    .b-menu li {margin:0 20px 0 0}

    .b-sidebar-menu li a {color:#fff;text-decoration:none;display:block;padding:0 0 0 38px}

}

@media (max-width: 1460px) {
    .b-menu .top2019 {display:none}
}   

@media (max-width: 1280px) {

    .b-logo {left:30px}
    
    .b-home-logo {top:30px;left:30px}
    
    .b-services-menu_header {display:none}
    
    .b-menu {left:178px}
    .b-menu li {margin:0 15px 0 0}
    
}

@media (max-width: 1150px) {

    .b-menu {left:162px}
    .b-menu li {font-size:15px;letter-spacing:0;margin:0 8px 0 0}
    
}


@media (max-width: 720px) {

    .b-home-logo {display:none}

}

@media (max-width: 640px) {
}


.b-hidden-search {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(33,33,33,0.95);z-index:200;display:none}
.b-hidden-search-content {max-width:1244px;margin:0 auto;padding:150px 0 0 0}

.b-hidden-search-close-button {width:24px;height:24px;background:url(/img/close-icon2.png) 0 0 no-repeat;border:0;position:absolute;top:20px;right:20px}

.b-search {width:80%;margin:0 auto;border-bottom:2px solid #ff5063;z-index:200;position:relative}
.b-search form fieldset {border:none}
.b-search form legend {display:none}
.b-search__input {width:100%;height:48px;padding:0 0 0 58px;box-sizing:border-box;background:rgba(0, 0, 0, 0);border:0;font-family:Roboto;font-size:24px;font-weight:500;color:#d9d9d9;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;outline:none}
.b-search__input:focus::-webkit-input-placeholder {color: #d9d9d9}
.b-search__input:focus::-moz-placeholder {color: #d9d9d9}
.b-search__input:focus:-moz-placeholder {color: #d9d9d9}
.b-search__input:focus:-ms-input-placeholder {color: #d9d9d9}

.b-search__submit {width:32px;height:32px;margin:8px;background:url(/img/search-icon.svg) 50% 50% no-repeat;opacity:0.5;border:0;position:absolute;top:0;left:0;cursor:pointer}
.b-search .auto-suggest {width:100%;position:absolute;top:52px;z-index:201;display:none;font-family:Roboto;font-size:24px;font-weight:500;line-height:48px}
.b-search .auto-suggest a {text-decoration:none;display:block;color:#fff;background:rgba(0,0,0,1);padding:0 20px;margin:0 0 2px 0}
.b-search .auto-suggest a:hover {text-decoration:none;color:#fff;background:#009a0c}
.b-search .auto-suggest a.selected {color:#fff;background:#333}

@media (max-width: 1280px) {
    .b-fake-search {top:22px}
}

@media (max-width: 720px) {

	.b-hidden-search-content {padding:100px 0 0 0}

	.b-search__input {height:40px;padding:0 0 0 50px;font-size:20px}
	.b-search__submit {width:24px;height:24px}
	
	.b-search .auto-suggest	{top:44px;font-size:20px;line-height:40px}

}



/* ---------------------------------------- footer */

.b-footer-logo {margin:0 0 20px 70px}
.b-footer-logo a {width:112px;height:48px;display:inline-block;background:url(logo.svg) 0 0 no-repeat;background-size:cover;text-indent:-10000px}

.b-footer-team-link {margin:0 0 40px 70px;font-family:Roboto;font-size:13px;text-transform:uppercase;letter-spacing:4px}
.b-footer-team-link a {color:#8d8d8d;text-decoration:underline}

.b-footer-text {margin:0;padding:0 70px;font-family:RobotoCondensed}
.b-footer-text p {font-size:13px;color:#fff;margin:0 0 15px 0}
.b-footer-text p a {color:#8d8d8d}

.b-counters {padding:20px 0 0 ;text-align:center}
.b-counters ul li {width:88px;height:31px;display:inline-block;margin:0 0 0 5px;background:#222}

@media (max-width: 1800px) {

    .b-footer-logo {margin:0 0 20px 40px}
    .b-footer-team-link {margin:0 0 40px 40px}
    .b-footer-text {padding:0 40px}

}


@media (max-width: 1280px) {

    .b-footer-logo {margin:0 0 20px 30px}
    .b-footer-team-link {margin:0 0 40px 30px}
    .b-footer-text {padding:0 330px 0 30px}
}

@media (max-width: 1000px) {
}

@media (max-width: 720px) {

    .b-footer-logo {text-align:center;margin:0 0 20px 0}
    .b-footer-team-link {text-align:center;margin:0 0 40px 0}
    .b-footer-text {padding:0 15px}

}


/* ---------------------------------------- global */

.w100 {width:100px}
.w120 {width:120px}
.w200 {width:200px}
.w220 {width:220px}
.w240 {width:240px}

.w18p {width:18%}
.w20p {width:20%}
.w22p {width:22%}
.w28p {width:28%}
.w34p {width:34%}
.w36p {width:36%}
.w38p {width:38%}
.w40p {width:40%}
.w54p {width:54%}
.w64p {width:64%}
.w82p {width:82%}

.b-content h1, .b-content .b-h1 {padding:40px 0 0 0;margin:0 0 40px 0;text-align:center;font-size:54px;line-height:54px;font-weight:700;color:#ff4e61;position:relative}
.b-content h1::first-letter, .b-content h1::first-letter {text-transform:capitalize}
.b-content h1,  .b-content .b-h1 a {color:#ff4e61}

.b-content h2 {font-family:RobotoCondensed;font-size:48px;line-height:48px;margin:0 0 40px 0;color:#1b1b1b;text-align:center}
.b-content h2.video {color:#9e8fbe}
.b-content h2.events {font-family:Roboto;font-weight:400;letter-spacing:0.1em;text-transform:uppercase;text-align:left}

.b-content h3 {font-family:RobotoCondensed;font-size:30px;line-height:30px;color:#1b1b1b;margin:0 0 32px 0;position:relative}


@media (max-width: 1280px) {

    .b-content h1, .b-content .b-h1 {height:auto;padding:30px 0 0 0;margin:0 0 30px 0;font-size:46px;line-height:46px}
    
    .b-content h2 {font-size:40px;line-height:40px;margin:0 0 30px 0}

    .b-content h3 {font-size:26px;line-height:26px}    

}

@media (max-width: 720px) {

    .b-content h1, .b-content .b-h1 {padding:20px 0 0 0;margin:0 0 20px 0;font-size:38px;line-height:38px}
    
    .b-content h2 {font-size:32px;line-height:32px;margin:0 0 20px 0}

}


.b-pagination {font-size:0;margin:0 0 40px 0}
.b-pagination ul {}
.b-pagination ul li {display:inline-block;font-size:24px;line-height:24px;margin:0 10px 0 0}
.b-pagination ul li a {color:#1b1b1b}
.b-pagination ul li a:hover {color:#ff4e61}
.b-pagination ul li.active a {color:#ff4e61}

/* ---------------------------------------- menus */

.b-switch-menu01 {font-size:0;height:48px;margin:0 0 32px 0}
.b-switch-menu01 ul li  {width:31.6%;margin:0 2.6% 0 0;display:inline-block;position:relative;vertical-align:top}
.b-switch-menu01 ul li:nth-child(3) {margin:0}
.b-switch-menu01 ul li a {font-family:Roboto;font-size:16px;letter-spacing:4px;text-transform:uppercase;height:48px;line-height:48px;display:block;text-align:center;color:#1b1b1b;text-decoration:none}
.b-switch-menu01 ul li.active a {background:#1b1b1b;color:#fff}

@media (max-width: 1000px) {

    .b-switch-menu01 {font-size:0;height:48px;margin:0 0 24px 0}
    .b-switch-menu01 ul li a {font-size:15px;letter-spacing:0;}
    
}

/* ---------------------------------------- scripts */

.slick-slider {position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list {position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus {outline:none}
.slick-list.dragging {cursor:pointer;cursor:hand}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track {position:relative;top:0;left:0;display:block}
.slick-track:before, .slick-track:after {display:table;content:''}
.slick-track:after {clear:both}
.slick-loading .slick-track {visibility:hidden}
.slick-slide {display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide {float:right}
.slick-slide img {display:block}
.slick-slide.slick-loading img {display:none}
.slick-slide.dragging img {pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide {visibility:hidden}
.slick-vertical .slick-slide {display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden {display:none}